

/*datepicker css Start*/

.ui-widget-header .ui-icon{

    background-image: url('../images/icons/datepicker-icon.png');

}

.ui-widget.ui-widget-content{

    border: none;

    z-index: 1050 !important;

    box-shadow: 0px 5px 10px rgba(0,0,0,0.3);

}
.ui-widget.ui-widget-content.ui-autocomplete{
    max-height: 450px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.ui-datepicker{

    padding: 0;

    width: 20em;   

}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{

    border-bottom-right-radius: 0;

}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl{

    border-bottom-left-radius: 0;

}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr{

    border-top-right-radius: 0;

}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{

    border-top-left-radius: 0;

}

.ui-datepicker .ui-datepicker-header{

    background-color: #fff;

    border: none;

    padding: 0;

    overflow: hidden;

}

.ui-datepicker .ui-datepicker-title{

    height: 55px;

    line-height: 3.1em;

    font-size: 18px;

    font-family: 'Poppins', sans-serif;

    font-weight: 600;

    color: #282727;

    text-transform: uppercase;

}

.ui-datepicker .ui-datepicker-title select.ui-datepicker-year{

    color: #000;

}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{

    height: 55px;

    width: 50px;

    top: 0 !important;

    cursor: pointer;

}

.ui-datepicker .ui-datepicker-next{

    right: 0 !important;

    transform: rotate(180deg);

}

.ui-datepicker .ui-datepicker-prev{

    left: 0 !important;

}

.ui-icon-circle-triangle-e{

    background-position: 0;

}

.ui-icon-circle-triangle-w{

    background-position: 0;

}

.ui-icon{

    height: 20px;

}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{

    transform: translate(-50%, -50%);

    margin: 0;

}

.ui-datepicker-next.ui-state-hover, .ui-datepicker-prev.ui-state-hover, .ui-widget-content .ui-datepicker-next.ui-state-hover, .ui-widget-content .ui-datepicker-prev.ui-state-hover, 

.ui-widget-header .ui-datepicker-next.ui-state-hover, .ui-widget-header .ui-datepicker-prev.ui-state-hover, .ui-datepicker-next.ui-state-focus, .ui-datepicker-prev.ui-state-focus, 

.ui-widget-content .ui-datepicker-next.ui-state-focus, .ui-widget-header .ui-datepicker-next.ui-state-focus, .ui-widget-content .ui-datepicker-prev.ui-state-focus, .ui-widget-header .ui-datepicker-prev.ui-state-focus, 

.ui-datepicker-next.ui-button:hover, .ui-datepicker-next.ui-button:focus, .ui-datepicker-prev.ui-button:hover, .ui-datepicker-prev.ui-button:focus{

    background-color: transparent;

    border: none;

}

.ui-datepicker table{

    width: 86%;

    margin: 11px auto 12px;

}

.ui-datepicker th{

    padding: 0.4em 0.3em 0;

    font-weight: 500;

}

.ui-datepicker table thead{

    border: none;

}

.ui-datepicker table thead tr{

    font-size: 14px;

    font-family: 'Poppins', sans-serif;

    font-weight: 600;

    color: #282727;

    text-transform: uppercase;

}

.ui-datepicker table tbody::before{

    content: "-";

    display: block;

    line-height: 0.8em;

    color: transparent;

}

.ui-state-default, .ui-widget-content .ui-state-default, 

.ui-widget-header .ui-state-default, .ui-button, 

html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{

    border: none;

    background-color: rgba(245, 31, 156, 0);

    font-size: 14px;

    font-family: 'Poppins', sans-serif;

    font-weight: 600;

    color: #333333;

    border-radius: 50%;

    height: 30px;

    width: 30px;

    line-height: 1.86em;

    text-align: center;

    transition-property: background-color, color;

    transition-duration: 0.3s; 

    margin: 0 auto;

}

.ui-datepicker td span, .ui-datepicker td a{

    text-align: center;

}

.ui-state-default, .ui-widget-content .ui-state-default, 

.ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, 

html .ui-button.ui-state-disabled:active{

    

}

.ui-state-hover, .ui-widget-content .ui-state-hover, 

.ui-widget-header .ui-state-hover, .ui-state-focus, 

.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, 

.ui-button:hover, .ui-button:focus{

    background-color: rgba(101, 101, 101, 1.0);

    color: #fff;

}

.ui-state-default.ui-state-active{

    color: #fff;

    background-color: #282727;

}

/*datepicker css End*/